Subject: AAP: comments coming

From: Thomas Narten <[email-masked]>
Date: Mon, 21 Aug 2000 16:00:01 -0400

As part of the IESG's consideration of this document, I made a
detailed review of draft-ietf-malloc-aap-04.txt. I have a number of
comments, some of which may be just questions, some of which will be
requests for wording clarification, etc. Rather than dump a long list
of comments to the list in a single message, I'll attempt to start a
number of threads.

Note also that all that I know about the AAP protocol is what I have
read in the draft. I have not been following the technical discussion
closely, so I don't know which issues were contentious, etc. On the
other hand, it should be considered a feature that I don't have
surrounding context, as it means my input comes from someone who has
only read the spec.

Specific comments to follow...

Thomas